<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
<ion-content>
  <div class="text-center mb-3 mt-4">
    <img src="../../../assets/icon/logo.png" alt="" width="130px">
  </div>
  <div class="container pa-5 mt-3">
    <h6 class="color text-center">{{msg}}</h6>
    <ion-item *ngFor="let product of productos" class="ion-justify-content-between mt-3">
      <ion-col>
        <ion-icon color="primary" name="person-outline"></ion-icon>
      </ion-col>
      <ion-col>
        <h6 class="color mt-2">Nombre: {{product.nombre}}</h6>
        <h6 class="color mt-2">Precio: {{product.precio}} €</h6>
      </ion-col>
  </ion-item>
  </div>
</ion-content>
